{
  "WorkshopPublishedVersion": 1,
  "ContentType": "World",
  "SteamEntryId": 3522811131,
  "Tags": [
    "Adventure Worlds",
    "Starter Worlds",
    "Classic Worlds",
    "Challenge Worlds",
    "Corruption Worlds"
  ],
  "Publicity": 0
}